$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = 'e65826962bb960ca7e3506e480a94e097905c4911821a0b9e615473f2542d74f'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-2019.2.2.exe'
}
Install-ChocolateyPackage @packageArgs
